[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Fakeroot



Where do I find this package, it's holding up my upgrades as a dependencies for rpmdevtools.

Thanks   david


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]